[PinPadCompartilhado]
Porta=AUTO_USB

[PinPad]
MensagemPadrao=PRORIZA TEC|  TEF DEDICADO

[Geral]
TransacoesAdicionaisHabilitadas=3323;7;8
#7;8; habilitar carteira digital
#28;29 habilitar cartao digitado

[Redes]
#HabilitaRedeCTF=1
#HabilitaRedeBancoIbi=1
#HabilitaRedeIbiMexico=1
#HabilitaWayUp=1

[RecargaCelular] 
HabilitaRecargaMultiConcessionaria=1
IncluiMenuAdministrativo=1
HabilitaTratamentoTrocoPgtoDinheiro=1
TipoConfirmacaoNumeroCelular=1
HabilitaRecargaCelularDebitoCreditoGenerica=0

